# Class SsaiLiveVmapParsingError

#### Hierarchy (view full)

- AdsError
  - SsaiLiveVmapParsingError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new SsaiLiveVmapParsingError(): SsaiLiveVmapParsingError

- #### Returns SsaiLiveVmapParsingError

  Inherited from AdsError.constructor

## Properties

### `Readonly` category

category: Ads = ErrorCategory.Ads

Inherited from AdsError.category

### `Readonly` code

code: SsaiLiveVmapParsingError = ErrorCode.SsaiLiveVmapParsingError

Overrides AdsError.code

### `Readonly` description

description: "There was an error parsing an invalid Live SSAI VMAP." = 'There was an error parsing an invalid Live SSAI VMAP.'